[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.DoGetDefaultCanvasClass

Performs actions to get the default class used for the Canvas property.

## Declaration

Source position: printers.pas line 304

`protected function TPrinter.DoGetDefaultCanvasClass: TPrinterCanvasRef; virtual;`

## Function result

Class reference used to create new instances of the Canvas for the print device.